/* Global imageset items */
.site_logo {
	display: inline-block !important;
	background: transparent none 0 0 no-repeat;
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
	overflow: hidden;
	background-image: url("./images_fru/header.png");
	padding-left: 360px;
	padding-top: 110px;
}
.imageset.forum_link {
	background-image: url("../../prosilver/theme/images/forum_link.gif");
	padding-left: 27px;
	padding-top: 27px;
}
.imageset.forum_read {
	background-image: url("./images_fru/forum_read.gif");
	padding-left: 27px;
	padding-top: 27px;
}
.imageset.forum_read_locked {
	background-image: url("./images_fru/forum_read_locked.gif");
	padding-left: 27px;
	padding-top: 27px;
}
.imageset.forum_read_subforum {
	background-image: url("./images_fru/forum_read_subforum.gif");
	padding-left: 27px;
	padding-top: 27px;
}
.imageset.forum_unread {
	background-image: url("./images_fru/forum_unread.gif");
	padding-left: 27px;
	padding-top: 27px;
}
.imageset.forum_unread_locked {
	background-image: url("./images_fru/forum_unread_locked.gif");
	padding-left: 27px;
	padding-top: 27px;
}
.imageset.forum_unread_subforum {
	background-image: url("./images_fru/forum_unread_subforum.gif");
	padding-left: 27px;
	padding-top: 27px;
}
.imageset.topic_moved {
	background-image: url("./images_fru/topic_moved.gif");
	padding-left: 27px;
	padding-top: 27px;
}

.phpbb_vkontakte-icon {
 background-image: url("./images_fru/icon_contact_vk.gif");
}

.phpbb_psn-icon {
 background-image: url("./images_fru/icon_contact_psn.gif");
}

.phpbb_xbl-icon {
 background-image: url("./images_fru/icon_contact_xbl.gif");
}

.phpbb_steam-icon {
 background-image: url("./images_fru/icon_contact_steam.gif");
}

.phpbb_origin-icon {
 background-image: url("./images_fru/icon_contact_origin.gif");
}

.phpbb_fightcade-icon {
 background-image: url("./images_fru/icon_contact_fightcade.gif");
 background-size: 16px 12px;
}

.phpbb_cfn-icon {
 background-image: url("./images_fru/icon_contact_cfn.gif");
 background-size: 16px 12px;
}

/*li.icon-medal { 
 background-image: url("./images_fru/icon_medal.gif");
}*/

.row-item {
 background-repeat: no-repeat;
 padding-left: 15px;
}

.search-header {
 margin-top: 0px;
}

.wrap {
	max-width: 1400px;
	padding: 0px;
}

.page-body {
  padding: 0 10px;
}

.navbar {
  margin: 0 10px;
}

.forabg {
	padding: 0px;
}

.forumbg {
	padding: 0px;
}

dl.row-item {
 background-size: 17px;
}

.message-box {
 width: 99%;
}

/*=========*/
ul.forums dt {
	width: 100%;
	margin-right: -580px;
  padding-left: 40px;
}

ul.forums.missing-column dt {
	margin-right: -445px;
}

ul.forums.two-long-columns dt {
	margin-right: -350px;
}

ul.forums.two-columns dt {
	margin-right: -80px;
}

ul.forums dt .list-inner {
	margin-right: 580px;
	padding-left: 5px;
	padding-right: 5px;
/*	font-family: Arial, Helvetica, sans-serif;*/
}

ul.forums.missing-column dt .list-inner {
	margin-right: 445px;
}

ul.forums.two-long-columns dt .list-inner {
	margin-right: 350px;
}

ul.forums.two-columns dt .list-inner {
	margin-right: 80px;
}

ul.forums dfn {
	/* Labels for post/view counts */
	position: absolute;
	left: -999px;
	width: 990px;
}

ul.forums dd.lastpost {
	width: 350px;
/*	font-family: Arial, Helvetica, sans-serif;*/
}

ul.forumsheader li.header dt {
	font-weight: bold;
	width: 100%;
	margin-right: -540px;
}

ul.forumsheader li.header dt .list-inner {
	margin-right: 540px;
}
/*=========*/

/* Site description and logo */
.site-description {
	width: 35%;
}

/* reported post fixes */

p.post-notice {
  float: left;
  clear: none;
  padding: 5px;
  margin-left: 10px;
}

/*dl.row-item dt .list-inner {
  padding-left: 5px;
} */

.row .pagination {
 margin-top: -12px;
}

a.lastsubject {
 font-weight: normal;
}

.dropdown-extended .dropdown-contents {
  width: 350px;
}

.breadcrumbs .crumb.wrapped-small a { max-width: 80px; }
.breadcrumbs .crumb.wrapped-tiny a { max-width: 80px; }

@media (max-width: 700px) {

.row .pagination {
 margin-top: 0px;
}

  dl.row-item.forum {
    background-image: none;
  }

  dl.row-item.forum dt {
    padding-left: 0px;
  }
  
  dl.row-item.forum dt a.row-item-link {
    display: none;
  }
  
	.has-profile .post-buttons {
		right: 30px;
		top: 15px;
	}

}

.mchat-message {background-color:#fefdfd;}
.mchat-message:nth-child(odd) {background-color:#f5f1ee;}
#mchat-panel {background-color:#f5f1ee;}

.mchat-wrapper ul {
 padding-left: 10px;
}

.mchat-notification-message {background-color: #F6F4D0;/*#ECD5D8;*/}
.mchat-notification-message:nth-child(odd) {background-color: #F6F4D0;/*#ECD5D8;*/}

span#lotusjeff_socialshare_navbar i {
  font-size: 14px;
  margin-left: 10px;
  margin-right: 5px;
  color: #8F8F8F;
}

.collapse-hide::after, .collapse-show::before {
top: 8px !important;
left: 4px !important;
width: 8px !important;
}

.collapse-show:after {
	top: 4px !important;
	left: 8px !important;
	height: 8px !important;
}

.collapse-btn::after, .collapse-btn::before {
border: 1px solid #4C5D77 !important;
}

.collapse-hide, .collapse-show {
width: 20px !important;
height: 20px !important;
}

.collapse-btn {
border: 1px solid #4C5D77 !important;
}

#liveupdatebar {
margin-bottom: 5px;
background-color: #98fb98;
}

.leftsided .online .postprofile {background: none; position: relative;}
.leftsided .online .postprofile:after {
     background:url("./ext/tatiana5/profileSideSwitcher/styles/prosilver/theme/en/icon_user_online.gif") right top no-repeat;
     position:absolute;
     right: 0;
     top:0;
     width: 58px;
     height: 58px;
     display:block;
     content: '';
     z-index: 10;
 }
 .postprofile dt.no-profile-rank, .postprofile dd.profile-rank, .postprofile .search-result-date { 
     display: block;
     position: relative;
     z-index: 5
}

.dropdown {z-index: 20}

.ui-widget-content {background-image: none !important;}